SWFShape_movePenTo(3)

NAME
SWFShape_movePenTo - x,y relative to shape origin

SYNOPSIS
#include <ming.h>

void SWFShape_movePenTo
(
    SWFShape shape,
    double x,
    double y
);

PARAMETERS

SWFShape shape
    Not Documented.

double x
    Not Documented.

double y
    Not Documented.

DESCRIPTION
X,y relative to shape origin.